Commit b809d1f3 authored by Tomas Krizek's avatar Tomas Krizek

meson: allow libknot 3.0.dev

parent cc00bdf8
Pipeline #54171 failed with stages
in 51 minutes and 6 seconds
......@@ -16,7 +16,7 @@ endif
message('--- required dependencies ---')
knot_version = [ '>=2.8', '<2.10.0' ] # this would allow unreleased 2.10.dev
knot_version = [ '>=2.8', '<3.0.0' ] # this would allow unreleased 3.0.dev
libknot = dependency('libknot', version: knot_version)
libdnssec = dependency('libdnssec', version: knot_version)
libzscanner = dependency('libzscanner', version: knot_version)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment